Milisto - Bug #12357

Category Field Not Updating Correctly on Add & edit Event. It always shows "Other"
01/20/2025 11:35 AM - priyanka Sharma
Status: Feedback Start date: 01/20/2025

Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
When this event will start?*

March 11, 2025

When this event will end?*

March 11, 2025

Priority*

Low

Registry

Holi celebration

Status

Active

Description*

Holi celebration

]
1. Add a new event by navigating to the Events module.

2. In the Category field, select "Other", and enter a text value like "Festival Celebration" related to the event.

3. Fill in all other necessary details and save the event.

Edit the same event, update the Category field by selecting another category, e.g., "Travel & Events", and save the changes.
4. Go to the Events page and verify the category displayed for the updated event.

5. Navigate to Browse Events and check the displayed category for the edited event.
History

#1 - 01/20/2025 12:02 PM - priyanka Sharma
- Subject changed from Category Field Not Updating Correctly on Event Edit to Category Field Not Updating Correctly on Add & edit Event. It always

shows "Other”

#2 - 01/24/2025 12:25 PM - Anisha Kumari

- Status changed from New to Feedback

- Assignee changed from Mohit Rana to Anisha Kumari

Not an issue
